G11-2024 - Feature #1150

Support # 1076 (Resolved): Commenters Forum

Commenting on ver3_4 ImagelO class
10/31/2024 01:20 PM - Damar Qudsi Madani HAEKAL

Status: Resolved Start date: 10/31/2024
Priority: Normal Due date: 11/02/2024
Assignee: Wonil KIM % Done: 100%
Category: Estimated time: 2.00 hours
Target version: Spent time: 1.00 hour
Description

Comment on ImagelO class located on the ver3_4 python file

History

#1 - 10/31/2024 01:27 PM - Damar Qudsi Madani HAEKAL

- Subject changed from Commenting on ver3_3 ImagelO class to Commenting on ver3_4 ImagelO class

- Description updated

#2 - 10/31/2024 01:55 PM - Wonil KIM

- File ImagelO.py added

- Status changed from New to In Progress
- % Done changed from 0 to 80

- Estimated time set to 2.00 h

#3 - 10/31/2024 07:21 PM - Wonil KIM
- Status changed from In Progress to Resolved

- % Done changed from 80 to 100

Files

ImagelO.py 2.4 KB
10/31/2024

1/1

Wonil KIM
